<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeStoreLandingViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="lbl_Badge" destination="Tk3-mM-K2x" id="rU6-VK-2Lb"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Badge" destination="hCo-j8-c6i" id="Cvw-5j-MiJ"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="2310"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="e8i-xf-XZY">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Store" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6XZ-4f-j7D">
                            <rect key="frame" x="16" y="7" width="62.5" height="30.5"/>
                            <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="26"/>
                            <color key="textColor" name="mainColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0Oe-tP-ndw">
                            <rect key="frame" x="371" y="0.0" width="43" height="44"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6l1-Ib-dmQ">
                                    <rect key="frame" x="0.0" y="7" width="30" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="30" id="5MP-pi-Zc4"/>
                                        <constraint firstAttribute="height" constant="30" id="JQ3-W4-qzF"/>
                                    </constraints>
                                    <state key="normal" image="ic_notification"/>
                                </button>
                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hCo-j8-c6i">
                                    <rect key="frame" x="17" y="7" width="16" height="16"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tk3-mM-K2x" customClass="EdgeInsetLabel" customModule="_SK" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="10"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <nil key="highlightedColor"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="rightTextInset">
                                                    <real key="value" value="3"/>
                                                </userDefinedRuntimeAttribute>
                                                <userDefinedRuntimeAttribute type="number" keyPath="leftTextInset">
                                                    <real key="value" value="3"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemRedColor"/>
                                    <constraints>
                                        <constraint firstItem="Tk3-mM-K2x" firstAttribute="leading" secondItem="hCo-j8-c6i" secondAttribute="leading" id="7vg-Om-Frw"/>
                                        <constraint firstItem="Tk3-mM-K2x" firstAttribute="top" secondItem="hCo-j8-c6i" secondAttribute="top" id="NPG-xy-ksA"/>
                                        <constraint firstAttribute="trailing" secondItem="Tk3-mM-K2x" secondAttribute="trailing" id="aeq-00-VNu"/>
                                        <constraint firstAttribute="height" constant="16" id="afW-Ce-pNr"/>
                                        <constraint firstAttribute="bottom" secondItem="Tk3-mM-K2x" secondAttribute="bottom" id="pp5-1z-RAB"/>
                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="16" id="tNa-EX-i8e"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="NO"/>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="x6S-di-5xp">
                                    <rect key="frame" x="0.0" y="0.0" width="43" height="44"/>
                                    <connections>
                                        <action selector="onNotificationAction:" destination="-1" eventType="touchUpInside" id="XWD-01-pkX"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="6l1-Ib-dmQ" firstAttribute="centerY" secondItem="0Oe-tP-ndw" secondAttribute="centerY" id="A9p-iM-n1u"/>
                                <constraint firstAttribute="trailing" secondItem="6l1-Ib-dmQ" secondAttribute="trailing" constant="13" id="IqJ-Uk-PmH"/>
                                <constraint firstItem="x6S-di-5xp" firstAttribute="leading" secondItem="0Oe-tP-ndw" secondAttribute="leading" id="Mih-JO-pUE"/>
                                <constraint firstAttribute="trailing" secondItem="x6S-di-5xp" secondAttribute="trailing" id="PWq-9M-d5G"/>
                                <constraint firstItem="6l1-Ib-dmQ" firstAttribute="leading" secondItem="0Oe-tP-ndw" secondAttribute="leading" id="PZg-ea-B6O"/>
                                <constraint firstItem="x6S-di-5xp" firstAttribute="top" secondItem="0Oe-tP-ndw" secondAttribute="top" id="V70-jL-zGO"/>
                                <constraint firstItem="hCo-j8-c6i" firstAttribute="centerX" secondItem="6l1-Ib-dmQ" secondAttribute="centerX" constant="10" id="VGv-Ik-Y6e"/>
                                <constraint firstAttribute="bottom" secondItem="x6S-di-5xp" secondAttribute="bottom" id="gno-Qr-s0J"/>
                                <constraint firstItem="hCo-j8-c6i" firstAttribute="top" secondItem="6l1-Ib-dmQ" secondAttribute="top" id="w75-Ex-uDX"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="0Oe-tP-ndw" secondAttribute="trailing" id="EQG-HM-QGi"/>
                        <constraint firstItem="0Oe-tP-ndw" firstAttribute="top" secondItem="e8i-xf-XZY" secondAttribute="top" id="Ebn-j5-cZM"/>
                        <constraint firstAttribute="bottom" secondItem="0Oe-tP-ndw" secondAttribute="bottom" id="GaS-I4-ATp"/>
                        <constraint firstAttribute="height" constant="44" id="vN1-44-7ad"/>
                        <constraint firstItem="6XZ-4f-j7D" firstAttribute="centerY" secondItem="e8i-xf-XZY" secondAttribute="centerY" id="viR-y2-map"/>
                        <constraint firstItem="6XZ-4f-j7D" firstAttribute="leading" secondItem="e8i-xf-XZY" secondAttribute="leading" constant="16" id="x30-yg-m6B"/>
                    </constraints>
                </view>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l7k-S6-Bgh">
                    <rect key="frame" x="0.0" y="88" width="414" height="2188"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9Ym-4L-IpO">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="1735"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UYS-WP-JWh">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="343.5"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_1" translatesAutoresizingMaskIntoConstraints="NO" id="UKF-7J-B9q">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="187.5"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="UKF-7J-B9q" secondAttribute="height" multiplier="375:170" id="zGM-Yq-Izy"/>
                                            </constraints>
                                        </imageView>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="rkf-bm-AZa">
                                            <rect key="frame" x="16" y="203.5" width="382" height="124"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cung cấp sản phẩm thông minh và hiện đại giúp nâng cao sức khỏe." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0v5-8L-M1t">
                                                    <rect key="frame" x="0.0" y="0.0" width="382" height="33.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Các sản phẩm đa dạng, chất lượng cao và an toàn." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AJD-qr-bda">
                                                    <rect key="frame" x="0.0" y="53.5" width="382" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chính sách và dịch vụ chăm sóc khách hàng hàng đầu thị trường." textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S7x-Bt-aTf">
                                                    <rect key="frame" x="0.0" y="90.5" width="382" height="33.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </stackView>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="okd-vA-cGJ">
                                            <rect key="frame" x="16" y="64" width="135.5" height="59.5"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Chăm sóc sức khỏe" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Bv-vf-Yk6">
                                                    <rect key="frame" x="0.0" y="0.0" width="135.5" height="16.5"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="14"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="tốt hơn với sản phẩm" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8jB-dz-xm0">
                                                    <rect key="frame" x="0.0" y="21.5" width="135.5" height="16.5"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="14"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="từ STORE" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GYL-El-hNe">
                                                    <rect key="frame" x="0.0" y="43" width="135.5" height="16.5"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="14"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </stackView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="rkf-bm-AZa" secondAttribute="bottom" constant="16" id="D4Q-bZ-2Wa"/>
                                        <constraint firstAttribute="trailing" secondItem="UKF-7J-B9q" secondAttribute="trailing" id="LFV-YW-Fhy"/>
                                        <constraint firstItem="rkf-bm-AZa" firstAttribute="leading" secondItem="UYS-WP-JWh" secondAttribute="leading" constant="16" id="MBI-15-Q7X"/>
                                        <constraint firstItem="rkf-bm-AZa" firstAttribute="top" secondItem="UKF-7J-B9q" secondAttribute="bottom" constant="16" id="Mwi-Tl-UvO"/>
                                        <constraint firstItem="okd-vA-cGJ" firstAttribute="centerY" secondItem="UKF-7J-B9q" secondAttribute="centerY" id="Ocw-Pc-oRU"/>
                                        <constraint firstItem="UKF-7J-B9q" firstAttribute="top" secondItem="UYS-WP-JWh" secondAttribute="top" id="Tdl-Qh-oJF"/>
                                        <constraint firstItem="UKF-7J-B9q" firstAttribute="leading" secondItem="UYS-WP-JWh" secondAttribute="leading" id="hTT-UY-Jyx"/>
                                        <constraint firstAttribute="trailing" secondItem="rkf-bm-AZa" secondAttribute="trailing" constant="16" id="hUW-fU-SKE"/>
                                        <constraint firstItem="okd-vA-cGJ" firstAttribute="leading" secondItem="UYS-WP-JWh" secondAttribute="leading" constant="16" id="kXF-Yq-LDf"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="snn-Yq-rYO">
                                    <rect key="frame" x="16" y="343.5" width="382" height="448"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_bg" translatesAutoresizingMaskIntoConstraints="NO" id="c3y-zE-WhV">
                                            <rect key="frame" x="0.0" y="0.0" width="382" height="448"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="c3y-zE-WhV" secondAttribute="height" multiplier="343:402" id="lLP-wc-RAy"/>
                                            </constraints>
                                        </imageView>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_device" translatesAutoresizingMaskIntoConstraints="NO" id="pkK-MK-Slm">
                                            <rect key="frame" x="-67.5" y="8" width="517" height="326"/>
                                        </imageView>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qrd-4c-ZlM">
                                            <rect key="frame" x="0.0" y="342" width="382" height="106"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_foot" translatesAutoresizingMaskIntoConstraints="NO" id="7oi-Jg-5Ob">
                                                    <rect key="frame" x="0.0" y="0.0" width="382" height="106"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="7oi-Jg-5Ob" secondAttribute="height" multiplier="343:95" id="4rq-Ik-mO3"/>
                                                    </constraints>
                                                </imageView>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="ln2-kx-I6T">
                                                    <rect key="frame" x="16" y="39" width="350" height="27.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Thiết bị thông minh" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H8D-hg-fAo">
                                                            <rect key="frame" x="74.5" y="0.0" width="201" height="27.5"/>
                                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="23"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L3F-nE-mkb">
                                                            <rect key="frame" x="120" y="0.0" width="110" height="34"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="34" id="39u-CO-cP6"/>
                                                                <constraint firstAttribute="width" constant="110" id="XnW-YH-qgz"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem thêm">
                                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </state>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                    <real key="value" value="1"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="onSeeMoreAction:" destination="-1" eventType="touchUpInside" id="QPJ-aN-kvO"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="ln2-kx-I6T" firstAttribute="leading" secondItem="qrd-4c-ZlM" secondAttribute="leading" constant="16" id="Ifg-lL-n5k"/>
                                                <constraint firstItem="7oi-Jg-5Ob" firstAttribute="leading" secondItem="qrd-4c-ZlM" secondAttribute="leading" id="NWx-85-FMm"/>
                                                <constraint firstItem="7oi-Jg-5Ob" firstAttribute="top" secondItem="qrd-4c-ZlM" secondAttribute="top" id="bJI-B4-fEV"/>
                                                <constraint firstAttribute="bottom" secondItem="7oi-Jg-5Ob" secondAttribute="bottom" id="heY-Gd-vKK"/>
                                                <constraint firstItem="ln2-kx-I6T" firstAttribute="centerY" secondItem="qrd-4c-ZlM" secondAttribute="centerY" id="ku5-ei-xXe"/>
                                                <constraint firstAttribute="trailing" secondItem="7oi-Jg-5Ob" secondAttribute="trailing" id="qve-d3-gQ8"/>
                                                <constraint firstAttribute="trailing" secondItem="ln2-kx-I6T" secondAttribute="trailing" constant="16" id="spi-kp-PXh"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="c3y-zE-WhV" firstAttribute="top" secondItem="snn-Yq-rYO" secondAttribute="top" id="Alq-QE-XHP"/>
                                        <constraint firstAttribute="bottom" secondItem="qrd-4c-ZlM" secondAttribute="bottom" id="Mzn-Ng-F4p"/>
                                        <constraint firstItem="pkK-MK-Slm" firstAttribute="top" secondItem="snn-Yq-rYO" secondAttribute="top" constant="8" id="R2q-Wo-JEm"/>
                                        <constraint firstItem="c3y-zE-WhV" firstAttribute="leading" secondItem="snn-Yq-rYO" secondAttribute="leading" id="Ssd-og-oKx"/>
                                        <constraint firstAttribute="trailing" secondItem="c3y-zE-WhV" secondAttribute="trailing" id="TZe-os-har"/>
                                        <constraint firstItem="pkK-MK-Slm" firstAttribute="centerX" secondItem="snn-Yq-rYO" secondAttribute="centerX" id="b0C-YZ-R9j"/>
                                        <constraint firstItem="qrd-4c-ZlM" firstAttribute="leading" secondItem="snn-Yq-rYO" secondAttribute="leading" id="btC-0N-PfF"/>
                                        <constraint firstAttribute="bottom" secondItem="c3y-zE-WhV" secondAttribute="bottom" id="jjJ-bI-px6"/>
                                        <constraint firstAttribute="trailing" secondItem="qrd-4c-ZlM" secondAttribute="trailing" id="jv5-ED-hGx"/>
                                        <constraint firstItem="qrd-4c-ZlM" firstAttribute="top" secondItem="pkK-MK-Slm" secondAttribute="bottom" constant="8" id="nLM-gP-UX0"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cC5-Zl-xtu">
                                    <rect key="frame" x="16" y="807.5" width="382" height="447.5"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_bg" translatesAutoresizingMaskIntoConstraints="NO" id="Tyr-bg-dXk">
                                            <rect key="frame" x="0.0" y="0.0" width="382" height="447.5"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="Tyr-bg-dXk" secondAttribute="height" multiplier="343:402" id="oUN-QF-r5T"/>
                                            </constraints>
                                        </imageView>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_nutrition" translatesAutoresizingMaskIntoConstraints="NO" id="qLK-iE-X1C">
                                            <rect key="frame" x="-93" y="8" width="568" height="326"/>
                                        </imageView>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sKZ-ld-2Y2">
                                            <rect key="frame" x="0.0" y="342" width="382" height="105.5"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_foot" translatesAutoresizingMaskIntoConstraints="NO" id="qJ2-YV-gJ7">
                                                    <rect key="frame" x="0.0" y="0.0" width="382" height="105.5"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="qJ2-YV-gJ7" secondAttribute="height" multiplier="343:95" id="CH2-VG-6Mh"/>
                                                    </constraints>
                                                </imageView>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="t8E-Nz-otZ">
                                                    <rect key="frame" x="16" y="39" width="350" height="27.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dinh dưỡng" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lyC-YV-BQe">
                                                            <rect key="frame" x="115" y="0.0" width="120.5" height="27.5"/>
                                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="23"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e9u-YS-iFh">
                                                            <rect key="frame" x="120" y="0.0" width="110" height="34"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="34" id="Aap-Ss-Z8u"/>
                                                                <constraint firstAttribute="width" constant="110" id="ffJ-UH-F6H"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem thêm">
                                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </state>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                    <real key="value" value="1"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="onSeeMoreAction:" destination="-1" eventType="touchUpInside" id="T6D-ku-beh"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstItem="t8E-Nz-otZ" firstAttribute="centerY" secondItem="sKZ-ld-2Y2" secondAttribute="centerY" id="0JG-4Q-AUb"/>
                                                <constraint firstAttribute="trailing" secondItem="qJ2-YV-gJ7" secondAttribute="trailing" id="3pT-V5-gpg"/>
                                                <constraint firstAttribute="bottom" secondItem="qJ2-YV-gJ7" secondAttribute="bottom" id="G3P-BQ-HCp"/>
                                                <constraint firstAttribute="trailing" secondItem="t8E-Nz-otZ" secondAttribute="trailing" constant="16" id="KPT-3b-1zd"/>
                                                <constraint firstItem="qJ2-YV-gJ7" firstAttribute="leading" secondItem="sKZ-ld-2Y2" secondAttribute="leading" id="RyX-Lk-6UJ"/>
                                                <constraint firstItem="qJ2-YV-gJ7" firstAttribute="top" secondItem="sKZ-ld-2Y2" secondAttribute="top" id="jGV-un-Zth"/>
                                                <constraint firstItem="t8E-Nz-otZ" firstAttribute="leading" secondItem="sKZ-ld-2Y2" secondAttribute="leading" constant="16" id="qqZ-yP-ndK"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="sKZ-ld-2Y2" secondAttribute="bottom" id="61Y-j2-xGd"/>
                                        <constraint firstItem="sKZ-ld-2Y2" firstAttribute="top" secondItem="qLK-iE-X1C" secondAttribute="bottom" constant="8" id="KWb-QO-qal"/>
                                        <constraint firstAttribute="bottom" secondItem="Tyr-bg-dXk" secondAttribute="bottom" id="NzE-MC-xcQ"/>
                                        <constraint firstItem="sKZ-ld-2Y2" firstAttribute="leading" secondItem="cC5-Zl-xtu" secondAttribute="leading" id="QNT-5P-BnT"/>
                                        <constraint firstItem="qLK-iE-X1C" firstAttribute="top" secondItem="cC5-Zl-xtu" secondAttribute="top" constant="8" id="cNg-2g-Wvq"/>
                                        <constraint firstItem="qLK-iE-X1C" firstAttribute="centerX" secondItem="cC5-Zl-xtu" secondAttribute="centerX" id="kFu-GX-etY"/>
                                        <constraint firstAttribute="trailing" secondItem="Tyr-bg-dXk" secondAttribute="trailing" id="p5B-li-MzW"/>
                                        <constraint firstItem="Tyr-bg-dXk" firstAttribute="leading" secondItem="cC5-Zl-xtu" secondAttribute="leading" id="tpK-Zb-Rlm"/>
                                        <constraint firstAttribute="trailing" secondItem="sKZ-ld-2Y2" secondAttribute="trailing" id="w7M-0I-yZs"/>
                                        <constraint firstItem="Tyr-bg-dXk" firstAttribute="top" secondItem="cC5-Zl-xtu" secondAttribute="top" id="wDv-T2-Aq6"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mGp-xk-XiB">
                                    <rect key="frame" x="16" y="1271" width="382" height="448"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_bg" translatesAutoresizingMaskIntoConstraints="NO" id="h2T-HY-3ll">
                                            <rect key="frame" x="0.0" y="0.0" width="382" height="448"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="h2T-HY-3ll" secondAttribute="height" multiplier="343:402" id="Otz-iw-kT3"/>
                                            </constraints>
                                        </imageView>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_accessory" translatesAutoresizingMaskIntoConstraints="NO" id="EbT-iU-Ker">
                                            <rect key="frame" x="-66" y="8" width="514" height="326"/>
                                        </imageView>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="I7S-a3-72z">
                                            <rect key="frame" x="0.0" y="342" width="382" height="106"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_landing_store_foot" translatesAutoresizingMaskIntoConstraints="NO" id="6qZ-vV-9XO">
                                                    <rect key="frame" x="0.0" y="0.0" width="382" height="106"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="6qZ-vV-9XO" secondAttribute="height" multiplier="343:95" id="53s-7V-oWY"/>
                                                    </constraints>
                                                </imageView>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="KGX-ha-Q4a">
                                                    <rect key="frame" x="16" y="39" width="350" height="27.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dụng cụ phụ kiện thể dục" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rLZ-Ne-Wht">
                                                            <rect key="frame" x="43" y="0.0" width="264" height="27.5"/>
                                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="23"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wAV-Jl-35K">
                                                            <rect key="frame" x="120" y="0.0" width="110" height="34"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="110" id="T8m-mb-cxP"/>
                                                                <constraint firstAttribute="height" constant="34" id="YWd-Ai-cdY"/>
                                                            </constraints>
                                                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                            <state key="normal" title="Xem thêm">
                                                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            </state>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="cornerCircle" value="YES"/>
                                                                <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                    <real key="value" value="1"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="onSeeMoreAction:" destination="-1" eventType="touchUpInside" id="4uC-UK-Fhx"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="6qZ-vV-9XO" secondAttribute="bottom" id="Bug-6x-b7N"/>
                                                <constraint firstAttribute="trailing" secondItem="KGX-ha-Q4a" secondAttribute="trailing" constant="16" id="H4p-1E-MJK"/>
                                                <constraint firstItem="KGX-ha-Q4a" firstAttribute="centerY" secondItem="I7S-a3-72z" secondAttribute="centerY" id="LM7-I6-mng"/>
                                                <constraint firstItem="6qZ-vV-9XO" firstAttribute="top" secondItem="I7S-a3-72z" secondAttribute="top" id="bX3-2Z-gp2"/>
                                                <constraint firstAttribute="trailing" secondItem="6qZ-vV-9XO" secondAttribute="trailing" id="fwe-kf-VCi"/>
                                                <constraint firstItem="KGX-ha-Q4a" firstAttribute="leading" secondItem="I7S-a3-72z" secondAttribute="leading" constant="16" id="qPa-gN-S6B"/>
                                                <constraint firstItem="6qZ-vV-9XO" firstAttribute="leading" secondItem="I7S-a3-72z" secondAttribute="leading" id="rw2-uY-bxn"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="h2T-HY-3ll" firstAttribute="top" secondItem="mGp-xk-XiB" secondAttribute="top" id="7qL-9e-yM0"/>
                                        <constraint firstItem="EbT-iU-Ker" firstAttribute="centerX" secondItem="mGp-xk-XiB" secondAttribute="centerX" id="G3M-Rl-MEy"/>
                                        <constraint firstAttribute="trailing" secondItem="h2T-HY-3ll" secondAttribute="trailing" id="IiO-mr-Z6G"/>
                                        <constraint firstItem="h2T-HY-3ll" firstAttribute="leading" secondItem="mGp-xk-XiB" secondAttribute="leading" id="UBA-SZ-VNH"/>
                                        <constraint firstItem="I7S-a3-72z" firstAttribute="leading" secondItem="mGp-xk-XiB" secondAttribute="leading" id="ZrW-pg-6Du"/>
                                        <constraint firstAttribute="bottom" secondItem="I7S-a3-72z" secondAttribute="bottom" id="bG8-ZW-nvQ"/>
                                        <constraint firstAttribute="trailing" secondItem="I7S-a3-72z" secondAttribute="trailing" id="bXm-df-AE9"/>
                                        <constraint firstItem="EbT-iU-Ker" firstAttribute="top" secondItem="mGp-xk-XiB" secondAttribute="top" constant="8" id="edx-rS-9oF"/>
                                        <constraint firstAttribute="bottom" secondItem="h2T-HY-3ll" secondAttribute="bottom" id="fIK-m9-vFp"/>
                                        <constraint firstItem="I7S-a3-72z" firstAttribute="top" secondItem="EbT-iU-Ker" secondAttribute="bottom" constant="8" id="pxp-w7-ncF"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="UYS-WP-JWh" secondAttribute="trailing" id="1Aa-1k-Yl4"/>
                                <constraint firstItem="snn-Yq-rYO" firstAttribute="top" secondItem="UYS-WP-JWh" secondAttribute="bottom" id="7SM-zK-KbJ"/>
                                <constraint firstAttribute="trailing" secondItem="mGp-xk-XiB" secondAttribute="trailing" constant="16" id="H6p-tB-UK2"/>
                                <constraint firstAttribute="trailing" secondItem="cC5-Zl-xtu" secondAttribute="trailing" constant="16" id="HOJ-TW-eZ3"/>
                                <constraint firstItem="UYS-WP-JWh" firstAttribute="top" secondItem="9Ym-4L-IpO" secondAttribute="top" id="L7S-BM-mdO"/>
                                <constraint firstItem="cC5-Zl-xtu" firstAttribute="leading" secondItem="9Ym-4L-IpO" secondAttribute="leading" constant="16" id="SwE-Xn-fbH"/>
                                <constraint firstItem="snn-Yq-rYO" firstAttribute="leading" secondItem="9Ym-4L-IpO" secondAttribute="leading" constant="16" id="XGn-bG-QED"/>
                                <constraint firstItem="mGp-xk-XiB" firstAttribute="top" secondItem="cC5-Zl-xtu" secondAttribute="bottom" constant="16" id="dgQ-Zt-jGR"/>
                                <constraint firstAttribute="trailing" secondItem="snn-Yq-rYO" secondAttribute="trailing" constant="16" id="fdG-iW-UsZ"/>
                                <constraint firstItem="UYS-WP-JWh" firstAttribute="leading" secondItem="9Ym-4L-IpO" secondAttribute="leading" id="gZX-EH-VGy"/>
                                <constraint firstItem="mGp-xk-XiB" firstAttribute="leading" secondItem="9Ym-4L-IpO" secondAttribute="leading" constant="16" id="ri3-po-AAW"/>
                                <constraint firstItem="cC5-Zl-xtu" firstAttribute="top" secondItem="snn-Yq-rYO" secondAttribute="bottom" constant="16" id="rup-hg-VRg"/>
                                <constraint firstAttribute="bottom" secondItem="mGp-xk-XiB" secondAttribute="bottom" constant="16" id="t3l-Ow-DT6"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="9Ym-4L-IpO" secondAttribute="bottom" id="3K8-0K-Sd8"/>
                        <constraint firstItem="9Ym-4L-IpO" firstAttribute="leading" secondItem="l7k-S6-Bgh" secondAttribute="leading" id="5Yv-2w-G4L"/>
                        <constraint firstItem="9Ym-4L-IpO" firstAttribute="top" secondItem="l7k-S6-Bgh" secondAttribute="top" id="i5U-Id-YQZ"/>
                        <constraint firstAttribute="trailing" secondItem="9Ym-4L-IpO" secondAttribute="trailing" id="qmz-2p-t7L"/>
                    </constraints>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="l7k-S6-Bgh" secondAttribute="bottom" id="6KU-EK-vLa"/>
                <constraint firstItem="9Ym-4L-IpO" firstAttribute="width" secondItem="KlH-tW-6zV" secondAttribute="width" id="758-vP-2B8"/>
                <constraint firstItem="l7k-S6-Bgh" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="GVe-AD-eaq"/>
                <constraint firstItem="e8i-xf-XZY" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="Siu-Fu-73W"/>
                <constraint firstItem="e8i-xf-XZY" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="YCZ-r0-3gz"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="l7k-S6-Bgh" secondAttribute="trailing" id="ba2-ib-Qun"/>
                <constraint firstItem="e8i-xf-XZY" firstAttribute="trailing" secondItem="KlH-tW-6zV" secondAttribute="trailing" id="cvr-FG-DjD"/>
                <constraint firstItem="l7k-S6-Bgh" firstAttribute="top" secondItem="e8i-xf-XZY" secondAttribute="bottom" id="pTK-78-39L"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="33.333333333333336" y="527.67857142857144"/>
        </view>
    </objects>
    <designables>
        <designable name="Tk3-mM-K2x">
            <size key="intrinsicContentSize" width="12.5" height="12"/>
        </designable>
    </designables>
    <resources>
        <image name="ic_notification" width="20" height="23"/>
        <image name="img_landing_store_1" width="750" height="340"/>
        <image name="img_landing_store_accessory" width="514" height="514"/>
        <image name="img_landing_store_bg" width="344" height="403"/>
        <image name="img_landing_store_device" width="517" height="635"/>
        <image name="img_landing_store_foot" width="344" height="96"/>
        <image name="img_landing_store_nutrition" width="568" height="442"/>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
